.logobutton {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: .5rem;
    text-decoration: none;
    color: inherit;
}

.logobutton__figure {
    height: 60px;
    margin: 0px;
}

.app-brand-title {
    font-size: large;
    font-weight: bold;
    display: none;

}

@media (min-width: 900px) {
    .app-brand-title {
        display: unset;
    }

    .logobutton__figure {
        height: 60px;
        margin: 0.5rem 1rem;
        margin-left: 0px;
    }
}